Joomla com_contenthistory SQL Injection

This module exploits a SQL Injection vulnerability in Joomla which allows gathering of users and password hashes by parsing SQL output errors
Platform: 
Vulnerabilty ID: 
CVE-2015-7297
Product Version: 
2015_R1
Released Date: 
Wednesday, December 16, 2015 - 00:00